# XmlLDrivers_DocumentRetrievalDriver.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XmlLDrivers_DocumentRetrievalDriver.hxx>`
`#include <Handle_XmlMDF_ADriverTable.hxx>`
`#include <XmlObjMgt_RRelocationTable.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <PCDM_RetrievalDriver.hxx>`
`#include <Handle_PCDM_Document.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <Handle_CDM_Application.hxx>`
`#include <XmlObjMgt_Element.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_CDM_MessageDriver.hxx>`